Subject: Re: Reversing an animation
From: David Warner <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 14:20:56 -0800

On Wed, 6 Mar 1996 [email-masked] wrote:

> 	Also, it seems like this is something we OUGHT to be able to do:  
> reverse or flip any or all motion envelopes.  Doesn't seem too much to ask.

> 	(Of course, reversing a single motion envelope is one thing:  reversing
> many brings up all sorts of philosophical questions:  that's probably why Allen
> didn't put it in when rendering in reverse gets the same effect.)

This definitely sounds like a job for BML....wish I had more time to play 
with it though....I've done little more than beta test BML on the Alpha and 
tweak existing scripts to my liking, and boy do I like it!  =)

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner